{% extends "base.html.twig" %}

{% block body %}
	
	<div class="row mt-lg-4">

		<div class="mt-4 mx-auto card bg-dark text-center w-50 text-light border border-1-secondary">
			<div class="card-body">
			    <h4 class="card-title text-white">DM Screen</h4>
			    <p class="card-text">Welcome to a virtual screen for DMs solely developed for Advanced Dungeons & Dragons  2nd edition. 
			   	<br> What Initially intended as a simple character generator, is growing to become a valuable tool for any players left out there who still use the old rules. 
			    <br> The App is currently under development. Please let us know of any comments you may have to help us improve the app. </p>
			    
			    {% if not is_granted('ROLE_USER') %}
			    	<a href="{{ path('security_login') }}" class="btn btn-info">Register</a>
			    {% endif %}
			</div>
		 	<img class="w-50 mx-auto p-sm-1" src="images/Tsr_logo_gold_disc.png" alt="TSR Tsr_logo_gold_disc">
		 	<small>TSR logo copyright of wizards of the coast. all rights reserved</small>		  		  
		</div>

		<h1>We are under construction ....</h1>
		
	</div>
	   
{% endblock %}
